@charset "utf-8";
@import "sub.css";

/*상단팝업*/
#open_popup_wrap  { width : 100%; position : relative; z-index : 50;background:#033168 url(../../images/home/common/top_popbg.gif)no-repeat scroll center center; } 
#open_popup_wrap .open_popup  { position : relative; max-width : 1124px; margin : 0 auto; padding :0 38px; } 
#open_popup_wrap .open_popup:after  { content : ""; display : block; clear : both; } 
#open_popup_wrap .open_popup a.prev_btn  { width : 50px; height : 50px; display : block; background : url(../../images/home/main/slide_pop_prevbtn.png) no-repeat center center; position : absolute; left : 10px; top : 30px; z-index : 80; } 
#open_popup_wrap .open_popup a.next_btn  { width : 50px; height : 50px; display : block; background : url(../../images/home/main/slide_pop_nextbtn.png) no-repeat center center; position : absolute; right : 10px; top : 30px; z-index : 80; } 
#open_popup_wrap .open_popup .popup_box{ max-width : 1124px; height : 110px; margin : 0 auto; overflow : hidden; position : relative; } 
#open_popup_wrap .open_popup .popup_box dl{ width : 425px; height : 90px; float:left;margin: 10px;} 
#open_popup_wrap .open_popup .popup_box dl dt{width: 100%;color: #ffcc00;font: 1.125rem NotoKR-Medium;line-height: 40px;} 
#open_popup_wrap .open_popup .popup_box dl{ display : block; } 
#open_popup_wrap .open_popup .popup_box dl dd {font: 0.875rem NotoKR-Medium;line-height:20px;} 
#open_popup_wrap .open_popup .popup_box dl dd a{text-decoration:none;color:#ffffff;}
#open_popup_wrap .open_popup .popup_box dl dd a:visited{color:#ffffff;}
#open_popup_wrap .open_popup .popup_box dl dd a:hover{color:#ffffff;}
#slide_pop_list1{padding-left:30px;}
#slide_pop_list2{padding-left:100px;}
.check {font-size: 0.75rem;position: absolute;right: 50px;top: 80px;color: #ffffff;}
.check input{border:0px solid #d1d1d1;}

/* 상단팝업 layout Tablet ========================== */
@media (min-width:768px) and (max-width:1150px)  {

	#open_popup_wrap{background:none;background-color:#033168;}	

}

/* 상단팝업 layout Mobile ========================== */
@media all and (max-width:767px)  {
	

}

/* 상단메뉴 */
#rwd_header{display:none;}  
#header h1{}
#header h1 a{display:inline-block;position:absolute;left:20px;top:26px;}
#top_menu {position:absolute;right:0;top:-40px;} 
#top_menu ul{} 
#top_menu ul li{float:left;position:relative;padding:0 15px;}
#top_menu ul li:after{content: "";position:absolute;top:50%;left:0;display:inline-block;width:1px;height:12px;margin:-6px 0 0 0;border-right:1px solid #56cbd0;}
#top_menu ul li:first-child:after{display:none;}
#top_menu ul li.global{position:relative;padding-left:40px;background:none;}
#top_menu ul li.global:before{content:"";position:absolute;top:10px;left:15px;display:inline-block;width:18px;height:18px;background:url(../../images/home/common/ico_earth.png) no-repeat 0 0;}
#top_menu ul li a{display:block;color:#fff;font:0.875rem NotoKR-Regular;height:38px;line-height:38px;}
#top_menu ul li a:hover{color:#fff;}

/* Top directacessmenu */
/* #header .quickBg{display: block;position: absolute;width: 100%;height: 40px;left: 0;top: 0;background: #1cb9bc;background: -webkit-linear-gradient(to left, #1cb9bc 12%, #1c92eb 35%);background: linear-gradient(to left, #1cb9bc 12%, #009bdf 35%);} */
#header .quickBg{display:block;position:absolute;width:100%;height:40px;left:0;top:0;background: #1cb9bc;background: -webkit-linear-gradient(to left, #1cb9bc 12%, #1c92eb 35%);background: linear-gradient(to left, #1cb9bc 12%, #009bdf 35%);z-index: 30;}
/*480레프트*/
body.on {overflow: hidden;}

.rwd_gnb{display: none;position:absolute;top:0;left:0;width: 100%;height: 100vh;background: rgba(0,0,0,0.8);z-index:20;z-index:20;}
.rwd_gnb.on {display: block;}
body.on {overflow: hidden;}
.rwd_gnb .popupCloseWrap{position: absolute;top: 10px;left: 0;}
.rwd_gnb .popupCloseWrap .popupClose{display:block;width:33px;height:33px;background:url(../../images/home/sub/btn_generalMenu_close.png) no-repeat 0 0;text-indent:-9999px;}

.rwd_gnb h2, 
.rwd_gnb h3{margin:0;padding:0;} 
.rwd_gnb h2 a{display:block;font:1.125rem NotoKR-Medium;padding:14px;background:url(../../images/home/common/rwd_gnb_depth1_bul.png) no-repeat 90% 50%;} 
.rwd_gnb h2 a:focus,
.rwd_gnb h2 a:active {color: #333;}
.rwd_gnb h2.on a,
.rwd_gnb h2.on a:focus
.rwd_gnb h2.on a:active{color:#fff;background:#009bdf url(../../images/home/common/rwd_gnb_depth1_bul_ov_w.png) no-repeat 90% 50%; } 
.rwd_gnb .depth1{display: block;position: absolute;background-color: #fff;width: 240px;height: 100%;top: 0;left: -280px;overflow: scroll;overflow-x: hidden;}
.rwd_gnb .depth1 > li{border-bottom:1px solid #ededed;} 

.rwd_gnb .depth2{display:none;} 
.rwd_gnb .depth2 li h3 a{display:block;font:1rem NotoKR-Medium;padding:15px;background-color:#f8f8fa;border-bottom:1px solid #e8eaf1;}
.rwd_gnb .depth2 li:last-child h3 a{border-bottom:none;} 
.rwd_gnb .depth2 li h3.on a{background:url(../../images/home/kor/common/rwd_gnb_depth2_bul.gif) no-repeat 4% 12px;} 
.rwd_gnb .depth2 li h3 a[target="_blank"]{background:#232830 url(../../images/home/kor/common/blank_ico.gif) no-repeat 94% 50%;} 

@media all and (max-width:767px) {
	.modal{position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 89;overflow: auto;}
	.modal .modalBackw{
        display: block;background-color: #fff;width: 240px;height: 100%;position: absolute;top: 0;left: -260px;z-index: 85;
       }
	.modal .modalBackb.on{ 
        display: block;opacity: 0.8;content: "";display: block;position: fixed;left: 0;top:0;width: 100%;height: 100%;background-color: #000;z-index: 81;}
/*    .modal .modalInner.on {left: 0;transition: 0.5s;}*/

}

/* 기본 Top_Menu;--2007-01-03 일에 수정했어여. */

#gnb{display:block;float:left;margin:0 0 0 300px;padding:30px 0 0 0;width:71%;}
#gnbwrap  {position : relative; width : 100%;} 
#animate  {position : relative; height:240px; left : 0; width : 100%; overflow : hidden; z-index :2; } 
#tm  {margin :0 auto;position :relative;height :40px;} 
#tm:after  {content :"";clear :both;display :block;} 
#tm li.th1  {float :left;position:relative;}
#tm li.th1:after{content:"·";position:absolute;top:-3px;right:-6px;display:inline-block;color:#fff;font-size:30px;font-weight:600;}
#tm li.th1:last-child:after{display:none;}
#tm li.th1 a{text-decoration:none;}
#tm li.th1 a:link{color:#333333;}
#tm li.th1 a:visited{color:#333333;}
#tm li.th1 a.ov:visited{color:#009bdf;border-bottom:6px solid #009bdf;}
#tm li.th1 a:hover{color:#009bdf;}
#tm li.th1 a:focus{color:#009bdf;}
#tm li.th1 a.th1_lnk{display:block;height:40px;padding:10px 0 0 0;margin:0 28px;text-align:center;text-align:center;letter-spacing:-1px;text-decoration:none;font: 1.25rem NotoKR-Bold;} 
#tm li.th1 ul.th2{background:#ffffff;max-width:inherit;border-radius: 10px;padding: 10px 0;box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);z-index:1;} 
#summery1{position : absolute; left : 0px; top : 50px;width:150px;}
#summery2{position : absolute; left : 0px; top : 50px;width:150px;}
#summery3{position : absolute; left : 0px; top : 50px;width:180px;}
#summery4{position : absolute; left : 0px; top : 50px;width:160px;}
#summery5{position : absolute; left : 0px; top : 50px;width:150px;}
#summery6{position : absolute; left : 0px; top : 50px;width:150px;}
#tm li.th1 ul.th2 li {width:auto;text-align:left;position:relative;background:url(../../images/home/sub/dot.gif) left 8px no-repeat;} 
#tm li.th1 ul.th2 li:last-child {border-bottom:0;} 
#tm li.th1 ul.th2 li:after  { content : ""; display : block; clear : both; } 
#tm li.th1 ul.th2 li a  {display: block;font-size: 0.875rem;font-weight:normal;height: auto;padding: 7px 15px;text-align: left;line-height: normal;background: none;} 
/*#tm li.th1 ul.th2 li a[target="_blank"]{padding:2px 7px 2px 7px;}*/
#tm li.th1 ul.th2 li a:hover, #tm li.th1 ul.th2 li a:active, #tm li.th1 ul.th2 li a:focus{color:#fff;background-color:#009bdf;} 

/* 상단 통합검색/전체메뉴 버튼 */
.headFunction{display:table;float:right;margin-top:30px;}
.headFunction .commonSearch {float:left;display:block;margin:0; padding:0;}
/* .headFunction .commonSearch {float:left;position:relative;display:block;margin:0; padding:0;} */
.headFunction .commonSearch .searchBtn {position:relative;display:block;width:48px; height:48px; border:none; background:url("../../images/home/main/header_search.png") no-repeat 50% 50%;text-indent:-9999px;}
/* .header_bottom .headFunction .commonSearch .searchBtn {position:relative;display:block;width:48px; height:48px; border:none; background:url("../../images/home/new_main/header_search_w.png") no-repeat 50% 50%;text-indent:-9999px;} */
.header_bottom .headFunction .commonSearch .searchBtn {position:relative;display:block;width:48px; height:48px; border:none; background:url("../../images/home/main/header_search.png") no-repeat 50% 50%;text-indent:-9999px;}
.headFunction .generalMenu {float:right; display:block; margin:0; padding:0;}
.headFunction .generalMenu .menuOpen {position:relative;display:block;width:48px; height:48px; border:none;background:url("../../images/home/main/header_generalmenu.png") no-repeat 50% 50%;text-indent:-9999px;}

/* 새로운 메인 > 상단 통합겁색/전체메뉴버튼 흰색 컨트롤*/
.header_bottom .headFunction .generalMenu .menuOpen {position:relative;display:block;width:48px; height:48px; border:none;background:url("../../images/home/new_main/header_generalmenu_w.png") no-repeat 50% 50%;text-indent:-9999px;}
.header_bottom .headFunction .commonSearch .searchBtn {position:relative;display:block;width:48px; height:48px; border:none; background:url("../../images/home/new_main/header_search_w.png") no-repeat 50% 50%;text-indent:-9999px;}
.header_bottom .headFunction.on .generalMenu .menuOpen {position:relative;display:block;width:48px; height:48px; border:none;background:url("../../images/home/main/header_generalmenu.png") no-repeat 50% 50%;text-indent:-9999px;}

/* 상단 통합검색 레이어 */
.commonSearch .searchBtnClose {display:none;}

.commonSearch.on .commonSearch_open_box {display:block;top: 129px;left:0;text-align: center;opacity:1; z-index:200;}
.commonSearch.on .commonSearch_open_box:before {content: '';}
.commonSearch.on .searchBtn {display:none;}
.commonSearch.on .searchBtnClose {display:block; position:absolute;top:30px;right:50px; width:48px; height:48px;border:0;text-indent:-9999px; background:#fff url(../../images/home/common/searchBtn_input_close_b.png) center center no-repeat;}
.commonSearch.on .searchBtnClose.sub {display:block; position:absolute;top:30px;right:50px; width:48px; height:48px;border:0;text-indent:-9999px; background: url(../../images/home/common/searchBtn_input_close_b.png) center center no-repeat;}

/* .commonSearch.on .commonSearch_open_box {display:table;top:0;left:auto;right:48px;width:400px;opacity:1; z-index:200;}
.commonSearch.on .searchBtn {display:none;} */
/* .commonSearch.on .searchBtnClose {display:block; position:relative; width:48px; height:48px; border:solid #033168 1px; text-indent:-9999px; background:#033168 url(../images/main/searchBtn_input_close.png) center center no-repeat;} */

.commonSearch_open_box {display:none; position:absolute; left:-99999px; top:78px; width:100%; opacity:0; z-index:-1;}
.commonSearch_open_box:after {display:block; content:""; clear:both;}
/* .commonSearch_input {display:table; width:100%; height:48px; background:#009bdf;} */

.commonSearch_input {display:inline-block; width:600px; height:60px;}
/* .commonSearch_input input[type="text"] {float:left; width:352px; height:48px; border:0;font-size:1rem;padding:10px; line-height:48px;border:5px solid #009bdf;background-color:#fff;} */

.commonSearch_input input[type="text"] {float:left; width:550px; height:50px; color:#333; font-size:16px; line-height:50px;padding:0 20px; background-color:transparent;} 
.commonSearch_input input[type="text"]:focus::placeholder {opacity: 0;}
/* .commonSearch_input .searchBtn_input {display:inline-block; float:right; width:26px; height:60px; border:0px; text-indent:-99999px; background:transparent url(../images/common/searchBtn_input.png) right center no-repeat;}
.commonSearch_keyword {display:table; width:100%; background:#fff;}  */

.commonSearch_input .searchBtn_input {display:inline-block; float:left; width:50px; height:50px; border:0px; text-indent:-99999px; background:#009bdf url(../../images/home/main/searchBtn_input.png) 50% center no-repeat;}
.commonSearch_keyword {display:none;/*display:table;*/width:100%;background:#fff;}
.commonSearch_input ul {display:block; position:absolute; top:59px; width:100%;border:0; background:#fff; box-sizing:border-box; z-index:100;}
.commonSearch_input ul li {display:block; position:relative;}
.commonSearch_input ul li a {display:block;height:30px;padding:0 10px;color:#666;font-size:1em;line-height:30px;}
.commonSearch_input ul li a.current {background:#f3f3f3;}
.commonSearch_input ul li a strong {color:#007dc5;}

.keyword_cont {display:table-cell; width:50%; position:relative; padding:25px 0 30px 3.3%;}
.keyword_cont:after {content:""; position:absolute; left:0; top:0; width:1px; height:100%; background:#e6e6e6;}
.keyword_cont:first-child {width:50%; padding-left:0;}
.keyword_cont:first-child:after {display:none;}
.keyword_cont .keyword_tit {margin-bottom:14px; color:#007dc5; font-size:1em; vertical-align:top;}
.keyword_cont ul {display:table; width:100%;}
.keyword_cont li {float:left; margin:0 20px 6px 0;}
.keyword_cont li a {display:inline-block; color:#0d0d0d; font-size:14px; letter-spacing:-1px;}
.keyword_cont li a:visited,.keyword_cont li a:hover,.search_keyword_cont li a:focus {color:#0d0d0d; text-decoration:underline;}
.keyword_cont .type2 li {float:left; margin:0 5px 4px 0;}
.keyword_cont .type2 li a {display:block; padding:3px 12px 4px; color:#0d0d0d; border-radius:2px 2px; background:#e5f4fb;}

/* 상단 전체메뉴 레이어 */
.generalMenu .menuClose {display:none;}
.generalMenu.on .generalMenu_cont {position:fixed;top:0;left:0;display:block;width:100%;height:100%;background-color:#fff;opacity:1;z-index:99999;}
.header_bottom .headFunction .generalMenu.on .menuOpen {display:none;}
.generalMenu.on .menuClose {display:block; position:relative; width:48px; height:48px; border:solid #009bdf 1px; text-indent:-9999px; background:#009bdf url(../images/main/searchBtn_input_close.png) center center no-repeat;z-index:199;}
.generalMenu_cont {display:none; position:absolute; left:-99999px; top:78px; width:100%; opacity:0; z-index:-1;}
.generalMenu_cont:after {display:block; content:""; clear:both;}
.search_bg_b {display: none;width: 100%;height: 100vh;position: fixed;top: 0;left: 0;background-color: rgba(0,0,0,0.5);z-index:20;}
.search_bg_b.on {display: block;}

/*
.generalMenu .menuClose {display:none;}
.generalMenu.on .generalMenu_open_box {display:table;top:29px;left:0;height:100%;background-color:#fff;opacity:1;z-index:198;box-sizing:border-box;}
.generalMenu.on .menuOpen {display:none;}
.generalMenu.on .menuClose {display:block; position:relative; width:48px; height:48px; border:solid #009bdf 1px; text-indent:-9999px; background:#009bdf url(../../images/home/main/searchBtn_input_close.png) center center no-repeat;z-index:199;}
.generalMenu_open_box {display:none; position:absolute; left:-99999px; top:78px; width:100%; opacity:0; z-index:-1;}
.generalMenu_open_box:after {display:block; content:""; clear:both;}
*/

/* 탑 전체메뉴 레이어 서브 */
.generalMenu.on .generalMenu_open_box .sub_wrap	{position:relative;height:100%;padding:20px;border:1px solid #009bdf;}
.generalMenu.on .generalMenu_open_box .sub_wrap .close {font-weight: bold;font-size: 20px;text-align: center;position: absolute;right: -35px !important;top: 417px !important;border: 1px solid #2F333E;border-radius: 5px 5px 0 0;display: block;width: 40px;height: 27px !important;z-index: 10;}
.fullmenu_tit{display:block;float:left;width:17%;height:100%;border-right:1px solid #e3e3e3;background:url(../../images/home/main/gnb_sitemaplist.png) no-repeat 60% bottom;}
.fullmenu_tit p{color:#009bdf;font-size:1.35rem;font-weight:600;line-height:130%;margin:30px 25px;}
.fullmenu_tit span{float:left;color:#777;font-size:0.85rem;font-weight:500;line-height:150%;margin-top:10px;}
.fullmenu_sub{float:left;width:80%;height:inherit;font-size:0.85rem;margin:0 auto;padding:20px 0 !important;}
.fullmenu_sub dl{width:940px;float:left;position: relative;border-bottom:1px solid #F4F3F3;padding:7px 10px 6px 10px;}
.fullmenu_sub dl:last-child{border-bottom:0px solid #e3e3e3;}
.fullmenu_sub dt{width:100px;font-weight:bold;font-size:15px;float:left;padding:0 10px;line-height:25px;border-right:1px solid #e3e3e3;}
.fullmenu_sub dt.tit01{height:30px;}
.fullmenu_sub dt.tit02{height:82px;}
.fullmenu_sub dt.tit03{height:55px;}
.fullmenu_sub dt.tit04{height:67px;}
.fullmenu_sub dd{background: url("../../images/home/common/bg_utilbar.gif") no-repeat right 7px;float:left;padding:0 18px;display : block;line-height:25px;font-weight:bold;letter-spacing: -1.3px;}
.fullmenu_sub dd.noright{background:none;}
.fullmenu_sub dd li{color:#6E7883;background: url("../../images/home/common/ico_bullet_utile.gif") no-repeat left center;float:left;padding-left:8px;padding-right:8px;font-weight:normal;}

/* 상단 통합검색/전체메뉴 버튼 Tablet :s******************************************************************************/
@media all and (min-width:768px) and (max-width:1150px) {

	.sectionHeader .headerWrap .headFunction {display:block;border:none;position:absolute;right:0;top:3px;margin-top:0;}
	.headFunction .commonSearch {float:inherit;}
	.headFunction .commonSearch .searchBtn {position:relative;display:block;width:25px; height:25px; border:none; background:url("../images/main/header_search.png") no-repeat left top; background-size:cover; text-indent:-9999px;}
	.headFunction .generalMenu,
	.headFunction .generalMenu .menuOpen {display:none;}
}/* 상단 통합검색/전체메뉴 버튼 Tablet :e******************************************************************************/

/* 상단 통합검색/전체메뉴 버튼 Mobile :s******************************************************************************/
@media all and (max-width:767px) {

	.sectionHeader .headerWrap .headFunction {display:block; position:absolute; right:0; top:8px; margin-top:0;}
	.headFunction .commonSearch {float:inherit;}
	.headFunction .commonSearch .searchBtn {position:relative;display:block;width:25px; height:25px; border:none; background:url("../images/main/header_search.png") no-repeat left top; background-size:cover; text-indent:-9999px;}
	.headFunction .generalMenu,
	.headFunction .generalMenu .menuOpen {display:none;}
}/* 상단 통합검색/전체메뉴 버튼 Mobile :e******************************************************************************/


/* header / footer 기능구현 배경처리 */
.header_bg_box {display:none; position:absolute; left:0; top:0; width:100%; height:0;opacity:0; z-index:10;}
.header_bg_box.on,
.header_bg_box.gnb_on {display:block;top:0;height:240px;opacity:1;background-color: #fff;z-index:22;}
.useToast .header_bg_box.gnb_on {top:265px;}
.header_bg_box.on:after {content:"";position:absolute;left:0;top:0;width:100%;height:60px;}
.header_bg_box.gnb_on {border-bottom:2px solid #0079bf;}

.header_bg_box.on:before {content: '';width: 100%;height: 1px;background-color: #ededed;position: absolute;top: 61%;left: 0;}
body.No_bg .header_bg_box.on:before {content: '';width: 100%;height: 1px;background-color: #ededed;position: absolute;top: 55%;left: 0;}

/* 상단 통합검색 레이어 Tablet */
@media all and (min-width:768px) and (max-width:1150px) {
	.commonSearch.on .searchBtn {display:block;}
	.header_bg_box.on, .header_bg_box.gnb_on,
	.searchBtnClose,
	.commonSearch_open_box {display:none !important;}
}

/* 상단 통합검색 레이어 Mobile */
@media all and (max-width:767px) {
	.commonSearch.on .searchBtn {display:block;}
	.header_bg_box.on, .header_bg_box.gnb_on,
	.searchBtnClose,
	.commonSearch_open_box {display:none !important;}
}

/* 상단 전체메뉴 레이어 */
.generalMenu_cont {display:none; position:fixed; left:0; top:0; width:100%; height:100%; z-index:110;}
.generalMenu_cont .gMbg {display:block; position:absolute; width:100%; height:100%;  background:#fff; opacity:0.9;}

.generalMenu_cont .gMbg_head {display:block; position:relative; width:100%; margin:0; padding:0;}
.generalMenu_cont .generalMenu_txt {display:block; position:relative; padding:34px 0; text-align:center; color:#0d0d0d; background:#FFF; font-size:28px;}
.generalMenu_cont .generalMenu_txt span {color:#0079bf; font-size:1em;}
.generalMenu_cont .menu_sort {display:block; position:relative; width:100%; margin:0 0 50px 0; background: #009bdf;background: -webkit-linear-gradient(to left, #1cb9bc 12%, #1c92eb 35%);background: linear-gradient(to left, #1cb9bc 12%, #009bdf 35%);}
.generalMenu_cont .menu_sort ul {display:table; position:relative; margin:0 auto; padding:0;}
.generalMenu_cont .menu_sort ul li {float:left; display:inline-block; position:relative; margin:0 5px 0 0 ;}
.generalMenu_cont .menu_sort ul li + li {margin-left:0;}
.generalMenu_cont .menu_sort button,
.generalMenu_cont .menu_sort a {display:inline-block; position:relative; height:50px; padding:0 20px ; color:#fff; font-size:18px; font-weight:normal; border-width:0; vertical-align:middle; background:transparent; line-height:50px;}
.generalMenu_cont .menu_sort li + li:after {content:""; position:absolute; left:0; top:29%; width:1px; height:30%; opacity:.25; background:#fff;}
.generalMenu_cont .menu_sort button:hover,
.generalMenu_cont .menu_sort button:focus,
.generalMenu_cont .menu_sort button.current {height:52px; border-bottom:3px solid #fff;}


.generalMenu_list {display:table; width:100%;}
.generalMenu_list dl {display:table-cell;width:15.2%;}
.generalMenu_list dl:first-child {width:12%;padding-left:0;}
.generalMenu_list dl:nth-child(6){width:12%;}
.generalMenu_list dt { color:#0d0d0d; font:1.25rem NotoKR-Medium;margin-bottom:20px;}
.generalMenu_list dd {margin-bottom:0px;}
.generalMenu_list dd a {font:0.875rem NotoKR-Regular;padding:5px 0;}
.generalMenu_list dd a.current {color:#fff; border-radius:5px; background:#0079bf;}
.generalMenu_list dd a.current:hover,
.generalMenu_list dd a.current:focus {text-decoration:underline;}

.menuOpen.on + .generalMenu_cont {display:block;}
.generalMenu_cont .btn_generalMenu_close {display:inline-block; position:absolute; right:0; top:-182px; width:33px; height:33px; text-indent:-99999px; border-width:0; background:url(../../images/home/common/btn_generalMenu_close.png) 0 0 no-repeat;}

/* 상단 전체메뉴 Tablet */
@media all and (min-width:768px) and (max-width:1150px) {
	
}

/* 상단 전체메뉴 Mobile */
@media all and (max-width:767px) {
	
}





/* 하단 */
#footer .footer_infor_cont {margin:0 auto;border-top: 1px solid #d2d9de;border-bottom: 1px solid #d2d9de;}
#footer .footer_banner_cont {width: 100%;margin:0 auto;background: #fff;border-bottom: 1px solid #e9e9e9;}
.footer_rwd_btn  {float: right;width: 86%; height : 54px;  display : block; position : relative;margin: 0 auto; } 
.footer_rwd{position : relative;width : 100%;margin:0 auto;}
.footer_rwd .btn_left{display: block;width:11px;position : absolute; left:-30px;top:25px;}
.footer_rwd .btn_right{display: block;width:11px;position : absolute; right:-30px;top:25px;}
.infor{position: relative;width:100%;margin:0 auto;}
.add .logo{float:left;width:270px;text-align:center;}
.family_site  { height :auto; padding : 2px 0 0 0; overflow: hidden;} 
.family_site .first{font-size:16px;border : #E3E3E3 solid 0px;width:150px;margin:0px;padding-top:12px;}
.family_site:after  {content : ""; display : block; clear : both; } 
.family_site dt  { font-size : 15px;left:-160px; position : absolute; font-size:17px;top:16px;font-weight:600;} 
.family_site dd  {padding:0;margin: 0 0px 0 10px;width:210px;text-align:center;} 
.footer_m  { padding : 6px 0 8px 0;} 
.footer_m  strong{ color:#fe6c6d;} 
.footer_m:after  { content : ""; display : block; clear : both; } 
.footer_m .viewnone a{padding-left:0px;}
.footer_m li  {float: left;background: url("../../images/home/common/bg_utilbar.png") no-repeat scroll right center; } 
.footer_m li:last-child  { background : none; } 
.footer_m li a{padding:5px 20px;display: block;font-size: 1rem;}
.footer_m li + li + li a strong:hover{color:#993300;} 
.add{padding: 30px 0 20px;}
.add:after{content: "";display:block;clear:both;}
address{float:left;color:#777;font: 1rem NotoKR-Regular;}
address ul:after{content: "";display:block;clear:both;}
address ul li{float:left;width:24%;padding:1px 0;}
address ul li span.ziBun{display:inline-block;}
address ul li:first-child{float:none;width:100%;}
address ul li:last-child{clear:both;width:100%;color:#aaa;font: 0.875rem NotoKR-Regular;}
.infor p{}
address .copy{font:0.875rem NotoKR-Regular;color:#999;line-height:170%;letter-spacing:0.02em;}


/*패밀리사이트*/
.relate_site{position:absolute;right:0;top:0;z-index:15;} 
.site_box{width:160px;position:relative;} 
.site_box a.select{display: block;width: 150px;height: 46px;font-weight: 600;line-height: 46px;background: url(../../images/home/main/relate_bg.png) 100% 50% no-repeat;text-decoration: none; } 
.site_box ul{background: #fff;border: #ccc solid 1px;border-bottom: 0;position: absolute;right: 0;bottom: 47px;width: 210px;padding: 10px;box-sizing: border-box;} 
.site_box ul li a{display: block;font-size:1rem;line-height:2;padding: 0 5px;} 

/* 본문영역 layout Tablet ========================== */
@media (min-width:768px) and (max-width:1150px)  {
	.add{margin:30px 20px;padding:0;}
	.add .logo{float:none;width:100%;text-align:left;margin-bottom:10px;}
	.footer_m li{width:33.33%;background:none;}
	.infor{text-align:center;}

}

/* 본문영역 layout Mobile ========================== */
@media all and (max-width:767px)  {

	.add .logo{float:none;width:174px;}
	address ul li{width:100%;}

}

/* 탑 서브 */
.top_submenu{position : absolute;width:100%;left:0;top:106px; overflow:hidden;min-height:204px;z-index:999;background: #ffffff;border-bottom:1px solid #e3e3e3;}
.top_submenu .sub_wrap	{position:relative;width:1101px;margin:0 auto;left:0; top:0;border-bottom:1px solid #e3e3e3;}

/* 메인왼쪽 테이블 */
#ma_leftbox{border:1px solid #e3e3e3;width:53%;float:left;margin-top:15px;margin-bottom:15px;}
.ma_img{position : relative;}
.ma_img ul{position : absolute;right:10px;top:5px;}
.ma_img ul li{float:left;padding-right:5px;}

.ma_tell{width:50%;background: url("../../images/home/main/ma_tel01.gif") no-repeat 20px center;float:left;}
.ma_tell dl{margin:15px 0 15px 15px;height:87px;display : block;border-right:1px solid #e3e3e3;padding-left:90px;}
.ma_tell dt{line-height:30px;font-size:20px;font-weight:bold;}
.ma_tell dd{line-height:30px;color:#F75B32;font-size:24px;font-weight:bold;}
.ma_tell dd.time{color:#353535;background: url("../../images/home/common/ico_bullet_2dh.gif") no-repeat left center;font-size:14px;padding-left:8px;letter-spacing:0px;}
.ma_info{width:50%;background: url("../../images/home/main/ma_tel02.gif") no-repeat 20px center;float:right;}
.ma_info dl{margin:15px;height:87px;display : block;padding-left:90px;}
.ma_info dt{line-height:30px;font-size:20px;font-weight:bold;}
.ma_info dd.go{border:1px solid #e3e3e3;display : block;width:75px;text-align:center;font-size:13px;border-radius:.5em;margin-top:5px;}
.ma_info dd.go a:hover{background:#F56061;color:#ffffff;}
.ma_info dd.go:hover{background:#F56061;color:#ffffff;border-radius:.5em;border:1px solid #EF4E4F;}

/*--공지사항--*/
.ma_notice{float:left;width:93%;margin:0 20px 20px 20px;}
.ma_notice dt{margin-bottom:5px;font-weight:600;padding:5px 5px 5px 10px;font-size:15px;position : relative;background:#F6F6F6;border:1px solid #e3e3e3;}
.ma_notice dt span{color:#87888B;font-weight:normal;position : absolute;display : block;right:14px;top:3px;}
.ma_notice dd a{float:left;background: url("../../images/home/common/ico_bullet_2dh.gif") no-repeat left center;padding-left:10px;}
.ma_notice dd {text-align:right;line-height:30px;}

/* 메인오른쪽 테이블 */
#ma_rightbox{border:1px solid #e3e3e3;width:45%;float:right;margin-top:15px;}
.ma_move{width:248px;float:left;position : relative;}
.ma_move dt{font-size:17px;font-weight:600;padding:10px 0 5px 25px;}
.ma_move dd{border:1px solid #e3e3e3;border-radius:15px;padding:3px 15px;margin:5px auto;display : block;width:70%;font-weight:bold;background: url("../../images/home/main/ico_move.gif") no-repeat 90% center;}
.brochure{position : relative;}
.brochure ul{margin:15px 0 0 15px;}
.brochure li{background: url("../../images/home/main/ico_down.gif") no-repeat left center;padding-left:35px;font-weight:bold;}
.brochure div{position : absolute;right:20px;top:2px;}
.brochure p{font-size:11px;display : block;border:1px solid #e3e3e3;padding:3px 5px; float:left;margin-left:5px;}
.brochure p:hover{background-color:#7b7bbe;color:#ffffff;font-size:11px;}
/* 신용평가온라인제출
.ma_internet{width:217px;float:left;background:#6363A7;padding:5px 15px 5px 15px;}
.ma_internet dl{text-align:center;}
.ma_internet dt{color:#F4DD1E;font-size:17px;text-align:center;font-weight:600;}
.ma_internet dd{margin-bottom:5px;color:#ffffff;text-align:center;line-height:20px;font-size:12px;}
.ma_internet p{padding:0;font-size:13px;background: url("../../images/home/common/internet_iconOff.png") no-repeat 10px center;color:#CECEE9;width:170px;display : block;margin:8px auto !important;border:1px solid #9292C2;text-align:center;}
*/
.ma_internet{width:217px;float:left;background:#6363A7;padding:12px 15px 24px 15px;}
.ma_internet dl{text-align:center;}
.ma_internet dt{color:#F4DD1E;font-size:18px;line-height:50px;text-align:center;font-weight:600;}
.ma_internet dd{margin-bottom:13px;color:#ffffff;text-align:center;line-height:20px;}
.ma_internet p{padding:3px 0;background: url("../../images/home/common/internet_iconOff.png") no-repeat 10px center;color:#CECEE9;width:170px;display : block;margin:8px auto !important;border:1px solid #9292C2;text-align:center;}

.ma_icomenu{float:left;position:relative;}
.ma_icomenu ul{border-top:1px solid #EAE8E8;height:134px;width:100%;}
.ma_icomenu li{font-size:15px;width:132px;height:45px;padding-top:60px;text-align:center;display : block;float:left;margin-top:25px;margin-left:16px;margin-right:16px;}
.ma_icomenu li.ico01{background: url("../../images/home/main/ma_ico01.gif") no-repeat center top;}
.ma_icomenu li.ico02{background: url("../../images/home/main/ma_ico02.gif") no-repeat center top;}
.ma_icomenu li.ico03{background: url("../../images/home/main/ma_ico03.gif") no-repeat center top;}
.ma_icomenu li.ico04{background: url("../../images/home/main/ma_ico04.gif") no-repeat center top;}
.ma_icomenu li.ico05{background: url("../../images/home/main/ma_ico05.gif") no-repeat center top;}
.ma_icomenu li.ico06{background: url("../../images/home/main/ma_ico06.gif") no-repeat center top;}


/* 공통 : sub05_02 팝업 */
.poplayerUI{width:100%;position:relative;}
.layer-close{position:absolute; top:-2px; right:0; display:block; width:44px; height:46px; text-indent:-9999px; border: none; background:#028cdb url('../../images/home/sub/popup_close.png') no-repeat center center;}
.poplayerUI h3{padding-left:20px;height:46px; line-height:42px;background-color:#028cdb;font-size:18px;color:#fff;}
.poplayerUI .layer-cont{width:100%;min-height:281px;padding:20px 30px;margin:0 auto;background:#fff;box-sizing:border-box;}
.tit01{font-size:18px;font-weight:bold;margin-top:20px;border-top:2px dotted #e0e2e4;padding:15px 0;}
.exe01{padding-bottom:15px;}

/* tellbox */
.tellbox {font-size:0.85rem;margin-top:70px;border: 1px solid #eee;background-color:#fdfdfd;padding: 15px 20px;position: relative;}
.tellbox:after{content: "※ 담당부서 및 연락처";display: block;position: absolute;top: -35px;left: 0px;font: 1rem NotoKR-Bold;}
.tellbox .tbInner_box{margin: 5px 0;}
.tellbox .tbInner_box h3.titl{float:left;width:25%;font:0.85rem NotoKR-Bold;}
.tellbox .tbInner_box ul{float:left;width:75%;}
.tellbox .tbInner_box ul:after{content: "";display:block;clear:both;}
.tellbox .tbInner_box:after{content: "";display:block;clear:both;}
.tellbox .tbInner_box ul li{float:left;width:33.33%;}
.tellbox .tbInner_box ul li a {color: #009bdf;}
.tellbox .tbInner_box ul li span{font: 0.85rem NotoKR-Medium;}
.tellbox .tbInner_box{box-sizing: border-box;}

